/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-ExtraLight.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 200;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-ExtraLightIt.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-Light.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-LightIt.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-Regular.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-It.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-Semibold.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-SemiboldIt.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-Bold.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-BoldIt.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-Black.ttf.woff2") format("woff2");
}

@font-face {
  font-family: "Source Sans Pro";
  font-weight: 900;
  font-style: italic;
  font-stretch: normal;
  src: url("~source-sans-pro/WOFF2/TTF/SourceSansPro-BlackIt.ttf.woff2") format("woff2");
}
